# Commerce Shipping Pickup GLS CsomagPont

Provides pickup shipping service for GLS CsomagPont (Hungary), implementing the
[commerce_shipping_pickup_api](https://www.drupal.org/project/commerce_shipping_pickup_api) framework module.

## Providers and services

- [GLS CsomagPont (Hungary) - Csomagautomaták (Parcel machines)](https://csomag.hu)

A _Google Maps JavaScript API_ key is required for the map to function.
See https://developers.google.com/maps/documentation/javascript/get-api-key.

## Installation

Install and enable the module through Composer:
```
composer require drupal/commerce_shipping_pickup_gls_csomagpont
drush en commerce_shipping_pickup_gls_csomagpont
```

Add the new `pickup_capable_shipping_information` pane with the label _Shipping information_
(look for the one that says _Supports pickup: Yes_ in the summary) to your checkout flow
or use the pre-built `pickup` checkout flow.

Add and set up a new shipping method in your store configuration.